## org.apache.axis.message
Class RPCParamTarget

    java.lang.Object
      org.apache.axis.message.RPCParamTarget

All Implemented Interfaces:
  Target

public class RPCParamTarget
extends java.lang.Object
implements Target

Constructor Summary
`RPCParamTarget(RPCParam param)`

Method Summary
`void` `set(java.lang.Object value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RPCParamTarget

    public RPCParamTarget(RPCParam param)

Method Detail

### set

    public void set(java.lang.Object value)
             throws org.xml.sax.SAXException

  Specified by:
    `set` in interface `Target`
  Throws:
    `org.xml.sax.SAXException`

Copyright © 2005 Apache Web Services Project. All Rights Reserved.